<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:atom="http://www.w3.org/2005/Atom" xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <atom:entry xmlns:georss="http://www.georss.org/georss" xsi:schemaLocation="http://www.w3.org/2005/Atom http://www.kbcafe.com/rss/atom.xsd.xml">
    <atom:author>
      <atom:name>Institute of Marine Affairs</atom:name>
    </atom:author>
    <atom:category term="features"/>
    <atom:category term="ICZM"/>
    <atom:category term="Trinidad and Tobago"/>
    <atom:category term="zone_t1_tobago"/>
    <atom:contributor>Institute of Marine Affairs</atom:contributor>
    <atom:id>33f7cefc-0454-11eb-8d9a-0242ac120008</atom:id>
    <dc:identifier>33f7cefc-0454-11eb-8d9a-0242ac120008</dc:identifier>
    <atom:link href="https://www.caribbeanmarineatlas.net/download/510" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (Original Dataset Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Azone_t1_tobago&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A32620&amp;bbox=735274.500000000000000%2C1231695.125000000000000%2C771001.562500000000000%2C1255467.250000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (JPEG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Azone_t1_tobago&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A32620&amp;bbox=735274.500000000000000%2C1231695.125000000000000%2C771001.562500000000000%2C1255467.250000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (PDF Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Azone_t1_tobago&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A32620&amp;bbox=735274.500000000000000%2C1231695.125000000000000%2C771001.562500000000000%2C1255467.250000000000000" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (PNG Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32620&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (Zipped Shapefile Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=gml2&amp;srs=EPSG%3A32620" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (GML 2.0 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A32620" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (GML 3.1.1 Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=csv&amp;srs=EPSG%3A32620" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (CSV Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=excel&amp;srs=EPSG%3A32620" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (Excel Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=json&amp;srs=EPSG%3A32620&amp;srsName=EPSG%3A32620" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (GeoJSON Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Azone_t1_tobago&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A32620&amp;format_options=charset%3AUTF-8" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (Shapefile Comprimido Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/layers/cma_geonode_data:geonode:zone_t1_tobago" type="WWW:LINK-1.0-http--link" title="Web address (URL)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:zone_t1_tobago&amp;STYLE=zone_t1_tobago&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (Legend Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/uploaded/thumbs/layer-33f7cefc-0454-11eb-8d9a-0242ac120008-thumb.png?v=8b300619" type="WWW:DOWNLOAD-1.0-http--download" title="TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000 (Thumbnail Format)"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WMS" title="OGC WMS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/geoserver/ows" type="OGC:WFS" title="OGC WFS: geonode Service"/>
    <atom:link href="https://www.caribbeanmarineatlas.net/catalogue/csw?service=CSW&amp;version=2.0.2&amp;request=GetRepositoryItem&amp;id=33f7cefc-0454-11eb-8d9a-0242ac120008"/>
    <atom:title>TV_TTO_Tobago_ICZM_terrestrial_zone_T1_area_of_immediate_impact_2014_25000</atom:title>
    <atom:updated>2019-07-19T08:42:00Z</atom:updated>
    <atom:published>2019-07-19T08:42:00Z</atom:published>
    <atom:summary>In the development of the Integrated Coastal Zone policy for Trinidad and Tobago zones were needed to develop targeted policies. This zone was determined largely based upon elevation, threats from storm surges and projected sea level rise.</atom:summary>
    <georss:where>
      <gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/4326">
        <gml:lowerCorner>11.131882 -60.845827</gml:lowerCorner>
        <gml:upperCorner>11.349244 -60.517071</gml:upperCorner>
      </gml:Envelope>
    </georss:where>
  </atom:entry>
</csw:GetRecordByIdResponse>
